Subject: INVESTMENT.

From: "Alhaji Abu Jafaru" <[email-masked]>
Date: Thu, 22 Jan 2004 19:26:31 +0100

Dear Friend,

I am Alhaji Abu Jafaru, Chairman of the Tender Committee of the Nigerian National Petroleum Corporation (NNPC). My Committee is principally 
concerned with payment of all contract awarded from 2000 to date, in order of priority as regard capital projects of the NNPC.

We have heard news on how some sacked official soiled the good name of this Corporation. I plead that you take this proposal serious as I can clear what ever doubt you may have, I would be willing to invite you Nigeria for a face to face meeting. I am positive and convince that you would provide us with solution to a money transfer deal valued at US$31 Million (Thirty One Million United States Dollars) and subsequently a joint business venture.

In the course of our duties as values, and project inspectors for the on-going liquefied Natural Gas (LNG) project, we have over-invoiced the value of some jobs done by foreign contractors for the NNPC to the tune of US$31M.

As follows: -

(1) Computer optimization and Installation 16,000.000.00.

(2) Installation of 250,000.00 Monax Turbine$10,000.000.00

(3) Turn Around Maintenance $5,000,000.00

This money is not related to drug or other violent crime. Our aim of over-invoicing this payment is to divert the excess amount to a discrete account abroad. This fund is now floating in suspense account 
at the Central Bank of Nigeria (CBN). This is the fund my colleagues and I have decided to transfer into your account since we, as civil servants are not allowed to operate or own foreign account.

The money will be shared as follows after transfer, 30% for you (Account Owner) 70% for me and my colleagues.

To be able to claim the funds, we will be purporting your company as one of the contractor / beneficiary of the funds so all procedures for international transfer shall be strictly followed, as we have worked out all modalities for a swift and risk free transfer.

This transaction will last for 14 working days from the time we submit the required information, as all modalities concerning this transaction have been worked out and it is completely 100% risk free. Please be informed that this subject is classified sensitive. Therefore treat the transaction with utmost confidentiality and urgency.

Yours Faithfully,

Alhaji Abu Jafaru.

________________________________________________________________________________
Jeďte na modrou!
Výhodná zimní nabídka Ford. Více na www.ford.cz, 800 555 109 nebo u prodejců.
http://www.atlas.cz/clickAD.asp?ad=44071